@charset "UTF-8";

#detail_tabs{
	height:492px;
}

.point_tab{
	/* height: 420px; */
	height: calc( 100% - 95px );
}
.area_tab{
	height: 420px;
}
/*---------------------------------------------------------------------------*
	* 詳細選択メニュー
	*---------------------------------------------------------------------------*/
.detail_type{
	display: table;
}
.detail_type ul {
	list-style: none;
	padding: 0 0 0 10px;
	margin-top: 0;
	margin-bottom: 0;
	border-spacing: 0px 0px;
}

.detail_type li {
	float:left;
	vertical-align: middle;
}

.detail_type li.selected {
}

.detail_type ul li a {
}

/*---------------------------------------------------------------------------*
	* 詳細領域
	*---------------------------------------------------------------------------*/

/* タイトル */
.infodata-title {
	font-size: 1.1em;
	font-weight: bold;
}

/* タイトル */
.sub-infodata-title {
	font-weight: bold;
}

/* 強調 */
.infodata-notice {
	font-size: 1.4em;
	font-weight: bold;
	color: #0080ff;
}

.detail_column dd{
	margin-left: 8px;
}

.sub_detail_column dd{
	margin-left: 8px;
}
.sub_detail_column{
	margin: 0px;
}
